.container {
	/* defaults for resposive height container */
	position: relative;
	width: 100%;
	height: 0;
	/*overflow:hidden;*/
	/* 39% being the ratio we are maintaining 
	 * calculated by looking at the image 
	 * ratio: 400/1024 = ~0.39 */
	padding: 0 0 41% 0;
}

.iosSlider {
	width: 100%;
	
	/* this height ends up being your maximum height, 
	 * if you want it to scale forever, set it to 
	 * a very high number */
	height: 424px;
}

.iosSlider .slider {
	width: 100%;
	height: 100%;
}

.iosSlider .slider .item {
	float: left;
	width: 100%;
}

.iosSlider .slider .item img {
	width: 100%;
	height: auto;
}

.featured li.item {
	width: 34% !important;
	float: left;
}

/* controls */
.container .prevContainer {
	position: absolute;
	top: 50%;
	left: 25px;
	z-index: 10;
    margin-top:-37px
}

.container .prevContainer .prev {
	float:left;
	border-radius:70px;
	width:74px;
	height:74px;
	border-radius:70px;
	cursor:pointer;
	text-indent:-9999px;
	background:#fff url(../images/prev.png) no-repeat center;
	opacity: 0.5;
	filter: alpha(opacity=50); /*for Internet Explorer 6/7*/
}
.container .prevContainer .prev:hover {
	opacity: 0.8;
	filter: alpha(opacity=80); /*for Internet Explorer 6/7*/
	}
.container .nextContainer {
	position: absolute;
	top: 50%;
	right: 25px;
	z-index: 10;
    margin-top:-37px	
}
.container .nextContainer .next {
	float:left;
	border-radius:70px;
	width:74px;
	height:74px;
	border-radius:70px;
	cursor:pointer;
	text-indent:-9999px;
	background:#fff url(../images/next.png) no-repeat center;
	-moz-opacity: 0.50;
	opacity: 0.5;
	filter: alpha(opacity=50); /*for Internet Explorer 6/7*/
}
.container .nextContainer .next:hover {
	opacity: 0.8;
	-moz-opacity: 0.80;
	filter: alpha(opacity=80); /*for Internet Explorer 6/7*/
	}
.container .selectorsBlock {
	position: absolute;
	bottom: 10px;
	width: 100%;
	height: 5%;
}

.container .selectorsBlock .selectors {
	position: relative;
	top: 0;
	left: 0;
	margin: 0 auto;
	width: auto;
	height: 100%;
}

.container .selectorsBlock .selectors .item {
	position: relative;
	top: 0;
	left: 42%;
	float: left;
	width: 12px;
	height: 12px;
	margin: 0 0 0 1%;
	background:url(../images/selectors.png) no-repeat 0 -12px;
}

.container .selectorsBlock .selectors .selected {
	background:url(../images/selectors.png) no-repeat 0 0;
}

.container .selectorsBlock .selectors .first {
	margin-left: 0;
}

@media screen and (max-width:500px){
	.container .prevContainer {top:20%;}
	.container .nextContainer{top:20%}
}
@media screen and (min-width:501px) and (max-width:600px){
	.container .prevContainer {top:29%;}
	.container .nextContainer{top:29%}
}
@media screen and (min-width:601px) and (max-width:700px){
	.container .prevContainer {top:33%;}
	.container .nextContainer{top:33%}
}
@media screen and (min-width:701px) and (max-width:800px){
	.container .prevContainer {top:38%;}
	.container .nextContainer{top:38%}
}
.sugartrap { visibility: hidden; }